<ul class="vertical-menu" style="list-style-type: none;" >
  <li routerLinkActive="active"><a routerLink ="/home" type="button">Home</a></li>
  <li routerLinkActive="active"><a routerLink ="/home/users" type="button">Users</a></li>
  <li routerLinkActive="active"><a routerLink ="/home/files" type="button">Files</a></li>
  <li routerLinkActive="active"><a routerLink ="/home/profil" type="button">Profil</a></li>
</ul>

